# Translation of Themes - Church in English (UK)
# This file is distributed under the same license as the Themes - Church package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-04-28 13:14:33+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: en_GB\n"
"Project-Id-Version: Themes - Church\n"

#. Description of the plugin/theme
msgid "Church WordPress theme is a Responsive HTML5 Omega child theme for WordPress. Church theme inherits all Omega parent theme capabilities, reveal big fat footer widget areas, built-in WordPress Customizer, Custom Logo upload, custom header, custom background, custom colors, custom footer, custom menu, custom CSS live, custom widgets, woocommerce compatiblity for ecommerce site, inner page custom header via featured image. Church theme can be used for any type of website : corporate, blog, personal, non-profit, online shop, and of course: churches."
msgstr "Church WordPress theme is a Responsive HTML5 Omega child theme for WordPress. Church theme inherits all Omega parent theme capabilities, reveal big fat footer widget areas, built-in WordPress Customiser, Custom Logo upload, custom header, custom background, custom colours, custom footer, custom menu, custom CSS live, custom widgets, WooCommerce compatibility for eCommerce site, inner page custom header via featured image. Church theme can be used for any type of website: corporate, blog, personal, non-profit, online shop, and of course: churches."

#. Theme Name of the plugin/theme
msgid "Church"
msgstr "Church"

#. Template Name of the plugin/theme
msgid "Left Sidebar"
msgstr "Left Sidebar"

#. Template Name of the plugin/theme
msgid "Full-width, No Sidebar"
msgstr "Full-width, No Sidebar"

#: functions.php:216
msgid "Show image on front page only:"
msgstr "Show image on front page only:"

#: functions.php:208
msgid "Header Image Link"
msgstr "Header Image Link"

#: functions.php:186
msgid "Home Banner"
msgstr "Home Banner"

#: functions.php:178
msgid "Header Right"
msgstr "Header Right"

#: functions.php:147
msgid "Link Color"
msgstr "Link Colour"

#: functions.php:144
msgid "Secondary Background"
msgstr "Secondary Background"

#: functions.php:141
msgid "Primary Color"
msgstr "Primary Colour"

#. Author URI of the plugin/theme
msgid "https://www.themehall.com"
msgstr "https://www.themehall.com"

#. Author of the plugin/theme
msgid "themehall.com"
msgstr "themehall.com"

#. Theme URI of the plugin/theme
msgid "https://themehall.com/free-responsive-church-theme-wordpress"
msgstr "https://themehall.com/free-responsive-church-theme-wordpress"